{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "b3b2a723-792c-4681-b577-1722d57de333",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b3b2a723-792c-4681-b577-1722d57de333",
            "type": "STRING",
            "value": "Check that IUT discards the secured GN Message containing generation_time after the message signing certificate validity period"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "b3b2a723-792c-4681-b577-1722d57de333",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_A)\r\n\t\t\tcontaining header_fields['signer_info']\r\n\t\t\t\t\tcontaining certificate (CERT_TS_MSG_06_02_BO_AT)\r\n\t\t\t\t\t\tcontaining validity_restrictions['time_start_and_end']\r\n\t\t\t\t\t\t\tcontaining start_validity\r\n\t\t\t\t\t\t\t\tindicating START_VALIDITY_AT\r\n\t\t\t\t\t\t\tand containing end_validity\r\n\t\t\t\t\t\t\t\tindicating END_VALIDITY_AT\r\n\t\t\tand containing header_fields ['generation_time']\r\n\t\t\t\tcontaining generation_time\r\n\t\t\t\t\tindicating GEN_TIME > END_VALIDITY_AT\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "b3b2a723-792c-4681-b577-1722d57de333",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b3b2a723-792c-4681-b577-1722d57de333",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "b3b2a723-792c-4681-b577-1722d57de333"
}